
Infrastructure - Task #7572

Story # 7477 (Closed): MemberNode Object Status Report

Retrieve Replica list for Object from CN

2016-01-05 18:01 - Robert Waltz

Status: Closed Start date: 2016-01-05

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_tools Estimated time: 0.00 hour

Target version: CCI-2.2.0   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2016-01-05 18:01 - Robert Waltz

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2016-01-15 16:28 - Robert Waltz

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0
